[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de reflets.info"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de reflets.info<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://reflets.info/">reflets.info</a>"
SITE_URL=http://reflets.info/
FEED_URL="http://feeds.feedburner.com/refletsinfo"
DOWNLOAD_MEDIA_FROM=http://reflets.info/